body {
	background-color: #e6e5e4;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666464;
}
#mainWrapper {
	width: 1000px;
	background-image:url(../images/bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	position: relative;
	margin: auto;
	height: 820px;
}
#mainContent {
	width: 900px;
	margin: auto;
	position: relative;
	height: 820px;
}
#logos {
	width: 900px;
	margin: auto;
	position: relative;
	background-image: url(../images/top_logo.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 110px;
	text-align: right;
}
#menu {
	background-image: url(../images/bottom_logo.gif);
	background-position: left top;
	background-repeat:no-repeat;
	height: 36px;
	text-align: right;
	padding-top: 30px;
	padding-right: 20px;
	font-size: 11px;
}
#menu a {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
#menu a:hover {
	color: #681413;
	font-weight: bold;
}

a.mainlink {
	color: #666464;
	text-decoration: underline;
}
a.mainlink:hover {
	color: #6B0000;
}

a.footerlink {
	color: #ffffff;
	text-decoration: underline;
}
a.footerlink:hover {
	color: #6F0;
}

#buttons {
	width: 900px;
	margin: auto;
	position: relative;
	height:26px;
	margin-top: 6px;
}
.button {
	background-image: url(../images/button.gif);
	width: 142px;
	background-position: left top;
	background-repeat: no-repeat;
	height: 20px;
	text-align: center;
	padding-top: 6px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 10px;
}
#details {
	width: 900px;
	margin: auto;
	position:relative;
	padding-top: 17px;
	padding-bottom: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929395;
}
.imgRight {
	float:right;
}
.left2 {
	width:536px;
}
.rangeHeader {
	height: 34px;
	background-image: url(../images/header1.gif);
	width: 357px;
	background-position: left top;
	background-repeat:no-repeat;
}
.featureBg {
	background-image: url(../images/featureMainBg.gif);
	height: 360px;
	background-position: left top;
	background-repeat: no-repeat;
}
#featureWrapper {
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
}
.feature {
	width: 337px;
	height: 78px;
	position: relative;
	margin-bottom: 10px;
	background-image: url(../images/featureBg.gif);
	background-position: left top;
	background-repeat:no-repeat;
	font-size: 11px;
}
.featureimg {
	position: absolute;
	top: 6px;
	left: 6px;
}
.featureCopy {
	width: 175px;
	position: absolute;
	left: 132px;
	top: 17px;
	line-height: 15px;
}
.gallery_image { border: solid 8px #eeeeee;}
.featureAgri {
	width: 175px;
	position: absolute;
	left: 132px;
	top: 10px;
	line-height: 15px;
}
.featureArrow {
	width: 20px;
	height: 20px;
	position: absolute;
	left: 312px;
	top: 30px;
}
.featureArrowLink {
	padding: 10px;
	text-decoration: none;
	color: #FFFFFF;
}
.sHeaders {
	color: #631212;
	font-weight: bold;
}
.right2 {
	width:357px;
	float:right;
	margin-left:7px; height: inherit;
}
.banner {
	width:536px;
	position: relative;
	height: 309px;
}
.featureText {
	width:536px;
	position: relative;
	height: 70px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.content {
	width:526px;
	position: relative;
	padding-right: 10px;
	line-height: 23px;
	padding-bottom: 15px;
}

.contentHome {
	width:511px;
	position: relative;
	padding-right: 25px;
	line-height: 23px;
	padding-bottom: 15px; height: 360px;
}

.contentInside {
	width:526px;
	position: relative;
	padding-right: 10px;
	line-height: 23px;
	padding-bottom: 15px;
	padding-top: 5px;
}
.contentInsideNF {
	width:875px;
	position: relative;
	padding-right: 10px;
	line-height: 23px;
	padding-bottom: 15px;
	padding-top: 5px;
	height: 400px;
}

.header {
	margin-bottom: 12px;
	margin-top: 12px;
}
#footer {
	width: 970px;
	margin: auto;
	position:relative;
	height: 54px;
	background-image: url(../images/footer.gif);
	background-position: left top;
	background-repeat: repeat-x;
	text-align: center;
	color: #FFF;	
}
#newsWrapper {
	width: 357px;
	position: relative; height: 400px; padding-top: 8px;
}
.news {
	width: 136px;
	position: absolute;
	background-color: #f7f6f4;
}
.newsText {
	font-size: 11px;
	padding: 6px;
	line-height: 17px;
}
.newsImg {
	text-align: center;
	width: 136px;
}
.news a {
	color: #2a2929;
	text-decoration: none;
}
.news a:hover {
	color: #4a63ae;
	text-decoration: none;
}
.projects {
	width: 357px;
	position: relative;
	height: 395px;
}
.projects a {
	color: #acaba9;
	text-decoration: none;
}
.projects a:hover {
	color: #999;
	text-decoration: none;
}
.projectImg {
	width: 357px;
}
.projectText {
	widows: 210px;
	padding: 6px;
	font-size: 11px;
	color: #3c3b3a;
}
.projectLink {
	width: 357px;;
	padding-top: 2px;
	padding-bottom: 10px;
	font-size: 11px;
	background-image: url(../images/dots.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	margin-bottom: 10px;
}
.arrow {
	margin-right: 5px;
}
.border {
	border: #efeeeb 5px solid;
}
/*Navigation*/

#navButtons {
	height: 26px;
}
#navButtonsDivider ul {
	margin: 0;
	padding: 0;
	margin-bottom: 0em;
	float: left;
	font: lighter 11px Arial;
	width: 100%;
}
* html #navButtonsDivider ul { /*IE only rule, reduce menu width*/
	width: 99%;
}
#navButtonsDivider ul li {
	display: inline;
}
#navButtonsDivider ul li a {
	float: left;
	background-image: url(../images/button.gif);
	width: 144px;
	background-position: left top;
	background-repeat: no-repeat;
	height: 20px;
	text-align: center;
	padding-top: 6px;
	text-transform: uppercase;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	margin-right: 6px;
}
#navButtonsDivider ul li a:hover {
	color: #FFF;
}
span.print-text {
	display: inline !important;
}
img.replacement {
	display: none;
}
#navFooter ul {
	margin: 0;
	padding: 0;
	margin-bottom: 0em;
	float: left;
	font: lighter 11px Arial;
	width: 100%;
}
* html #navFooter ul { /*IE only rule, reduce menu width*/
	width: 99%;
}
#navFooter ul li {
	display: inline;
	color: #ffffff;
	padding: 5px 10px;
	text-decoration: none;
	background: transparent url(../images/menuDivider.html) center right no-repeat;
}
#mainWrapper #mainContent #menu h3 em {
	font-size: 14px;
}
